@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");
:root {
  --heading-font: "Cormorant", serif;
  --text-font: "Montserrat", serif;
  --primary: #000;
  --primary-rgb: 255, 255, 255;
  --secondary: #000;
  --offBlack: #666;
  --tertiary-highlight: #ccc;
  --light: #fafafa;
  --box-gradient: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
  --box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.2);
  --home-container-width: 1140px;

  --big-text-size: 300px;
}

/* Header */
#header .logo.primary {
  display: none;
}
#header.home .logo.primary {
  max-width: 250px;
}
#header .nav-primary > li > a[href="/agents.php"],
#header .nav-primary > li > a[href="/agents.php"] ~ ul {
  display: none;
}
#header:not(.home) .logo.primary {
  max-width: 250px;
}
#header.home .navbar-toggler {
  border: none !important;
}
#header .nav-primary .sub-menu li {
  background-color: var(--light) !important;
}
#header .nav-primary .sub-menu li a {
  color: var(--primary);
}
@media only screen and (max-width: 992px) {
  #header .nav-primary > li {
    background-color: var(--light) !important;
  }
  #header .nav-primary > li > a {
    color: var(--primary);
  }
}
button[data-target=".nav-primary-wrapper"] {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
button[data-target=".nav-primary-wrapper"] span {
  transition: transform 0.5s ease;
  transform-origin: center;
}
button[data-target=".nav-primary-wrapper"].menu-open {
  background-color: var(--secondary);
}
button[data-target=".nav-primary-wrapper"].menu-open span:nth-child(1) {
  transform: rotate(45deg) translate(4px, 4px);
}
button[data-target=".nav-primary-wrapper"].menu-open span:nth-child(2) {
  transform: scale(0);
}
button[data-target=".nav-primary-wrapper"].menu-open span:nth-child(3) {
  transform: rotate(-45deg) translate(4px, -4px);
}

/* User Settings - Cover Height */
@media only screen and (min-width: 767px) {
  #home-bodycontent .cover[style="height: 700px"],
  #home-bodycontent .cover.video {
    height: 100vh !important;
    margin-top: -170px;
  }
  #home-bodycontent .cover[style="height: 700px"] .cover-title,
  #home-bodycontent .cover.video .cover-title {
    top: 60%;
  }
}
/* User Settings - Cover Opacity */
#home-bodycontent .cover-image[data-opacity="0.8"] {
  opacity: 0.8 !important;
}
#home-bodycontent .cover-image[data-opacity="0.6"] {
  opacity: 0.6 !important;
}

/* Hero */
#home-bodycontent .cover .hero-wrapper {
  max-width: 1440px;
}
#home-bodycontent .cover .hero-wrapper h1.hero-tagline {
  line-height: normal !important;
  text-transform: uppercase;
  font-size: clamp(2rem, 5vw, 3.5rem) !important;
  font-weight: 500 !important;
}
#home-bodycontent .hero-wrapper h1 p {
  line-height: normal !important;
  margin-top: 1rem;
  font-size: 1rem !important;
  max-width: 550px;
  text-transform: none;
}
.cover.cover-center.agent .cover-title-inner {
  text-shadow: none !important;
}
#home-bodycontent .cover {
  position: relative;
  height: auto;
  min-height: 750px;
}
#home-bodycontent .cover-title {
  opacity: 0;
  transition: opacity 1s ease;
  top: 50% !important;
}

#home-bodycontent .cover h1.hero-tagline {
  font-size: 3.3rem !important;
  font-family: var(--text-font) !important;
  line-height: normal;
  text-align: center;
  color: #fff;
}
#home-bodycontent .cover .hero-button {
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 0.9rem 1.3rem;
  margin: 5px;
}
#home-bodycontent .cover h1.hero-tagline span:not(.tagline-websitetagline) {
  display: block;
  font-size: 1.2rem !important;
  font-family: var(--text-font);
}
#home-bodycontent
  .cover
  h1.hero-tagline
  span:not(.tagline-websitetagline):before {
  content: "";
  margin: 2rem auto 1rem;
  display: block;
  width: 80px;
  height: 1px;
  background-color: #fff;
}
@media only screen and (max-width: 992px) {
  #home-bodycontent .cover h1.hero-tagline {
    font-size: 3.3rem !important;
  }
}
@media only screen and (max-width: 767px) {
  #home-bodycontent .cover .cover-title {
    top: 50%;
  }
  #home-bodycontent .cover:before {
    height: 50px;
  }
}
@media only screen and (max-width: 580px) {
  #home-bodycontent .cover h1.hero-tagline {
    font-size: 2.3rem !important;
  }
}

#home-bodycontent .information-bar {
  display: none;
}

/* Editor Widgets */
#home-bodycontent .kv-design-section {
  padding-top: 6rem;
  padding-bottom: 6rem;
  position: relative;
  overflow: visible;
}
#home-bodycontent .kv-design-section .container {
  max-width: var(--home-container-width);
}
#home-bodycontent .kv-design-section.relative-top-offset {
  padding-top: calc(7rem + 75px);
}
#home-bodycontent .kv-design-section.section-primary {
  background-color: var(--primary);
  background-image: linear-gradient(
      rgba(var(--primary-rgb), 0.9),
      rgba(var(--primary-rgb), 0.9)
    ),
    url(https://dtzulyujzhqiu.cloudfront.net/homesofidaho1002/images/1729295269_NP2OlYx3qWfJAov32MbmL78Qva12Vy4t1FVTBkCf.jpg);
  background-size: cover;
  background-position: center;
}
#home-bodycontent .kv-design-section.section-light {
  background-color: var(--light);
}
#home-bodycontent .kv-design-section h2 {
  font-size: 2.2rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 2.5rem;
  letter-spacing: 1px;
  color: #000;
}
#home-bodycontent .kv-design-section.section-primary h2 {
  color: #000 !important;
  margin-bottom: 1rem;
}
#home-bodycontent .kv-design-section p {
  font-weight: 400;
  line-height: 1.4;
  font-size: 1rem;
  letter-spacing: 0.25px;
  color: var(--offBlack);
  margin-bottom: 3rem;
}
#home-bodycontent .kv-design-section.section-primary p {
  color: #666 !important;
}
#home-bodycontent .kv-content-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row dense;
  grid-gap: 4rem;
  align-items: center;
}
#home-bodycontent .kv-content-row.no-agent-image {
  grid-template-columns: 1fr !important;
}
#home-bodycontent .kv-content-row.row-reverse .kv-content-image {
  order: 2;
}
#home-bodycontent .kv-content-image {
  position: relative;
  z-index: 1;
}
#home-bodycontent .kv-content-image img {
  width: 100%;
  max-height: 550px;
  min-height: 550px;
  object-fit: cover;
}
#home-bodycontent .kv-design-section#about-section .kv-content-image img {
  object-position: top;
}
#home-bodycontent .kv-design-section#about-section h2 {
  font-size: 1.3rem;
  margin-bottom: 1rem;
  color: #000;
}
#home-bodycontent .kv-design-section#about-section a.btn {
  color: #fff !important;
}
#home-bodycontent .kv-design-section#about-section p {
  color: #000;
}
#home-bodycontent .kv-content-image:after {
  content: "";
  position: absolute;
  opacity: 0.7;
  top: -2rem;
  right: -2rem;
  width: 100%;
  height: 100%;
  border: 1px solid var(--primary);
}
#home-bodycontent span.big-text {
  display: block;
  position: absolute;
  width: 100%;
  top: 0px;
  left: -2vw;
  z-index: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 50px;
  font-family: var(--heading-font);
  color: var(--tertiary-highlight);
  opacity: 0.1;
}
#home-bodycontent span.big-text.about {
  font-size: 25vw;
  line-height: 19vw;
}
#home-bodycontent .kv-content-row .kv-content-block {
  padding: 2rem;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#home-bodycontent .kv-content-row .kv-content-block.flex-align-left {
  align-items: flex-start;
}
#home-bodycontent .kv-content-row .kv-content-block.flex-align-center {
  align-items: center;
}
#home-bodycontent .kv-content-row a.btn {
  background-color: var(--secondary);
  padding: 20px 24px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#home-bodycontent .kv-content-row a.btn:hover {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.2) 0%,
      rgba(0, 0, 0, 0.2) 100%
    ),
    var(--secondary);
  background-blend-mode: multiply, normal;
}
@media only screen and (max-width: 992px) {
  #home-bodycontent .kv-content-row {
    grid-template-columns: 1fr;
  }
  #home-bodycontent .kv-content-image:after {
    top: -1rem;
    right: -1rem;
  }
  #home-bodycontent .kv-content-image img {
    max-height: 660px;
    min-height: unset;
  }
  #home-bodycontent
    .kv-design-section.relative-top-offset
    ~ .kv-design-section {
    padding-top: 0;
  }
  #home-bodycontent .kv-content-row.row-reverse .kv-content-block {
    order: 2;
  }
  #home-bodycontent .kv-content-row.row-reverse .kv-content-image {
    order: 1;
  }
  #home-bodycontent .kv-content-row .kv-content-image img {
    object-position: center;
  }
}
@media only screen and (max-width: 544px) {
  #home-bodycontent .kv-content-image img {
    max-height: 350px;
    min-height: unset;
  }
  #home-bodycontent .kv-design-section h2 {
    font-size: 2rem;
  }
}

#home-bodycontent .kv-design-section .cards-inner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row dense;
  grid-gap: 2rem;
  position: relative;
  z-index: 1;
  bottom: -75px;
  margin-top: -30px;
}
#home-bodycontent .kv-design-section .cards-inner .kv-card-cta {
  min-height: 400px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  color: #fff;
  box-shadow: var(--box-shadow);
  text-decoration: none;
}
#home-bodycontent .kv-design-section .cards-inner .kv-card-cta:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: var(--box-gradient);
  transition: all 0.5s ease;
}
#home-bodycontent .kv-design-section .cards-inner .kv-card-cta:before {
  content: "";
  position: absolute;
  display: block;
  width: 101%;
  height: 100%;
  top: 0;
  left: 0;
  backdrop-filter: blur(0px);
  -webkit-backdrop-filter: blur(0px);
  transition: all 0.5s ease;
  z-index: 1;
}
#home-bodycontent .kv-design-section .cards-inner .kv-card-cta img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
#home-bodycontent .kv-design-section .cards-inner .kv-card-cta h3 {
  position: absolute;
  bottom: 0%;
  transform: translatey(0);
  transition: all 0.5s ease;
  z-index: 1;
  width: 100%;
  margin: 0;
  text-align: center;
  padding: 2rem 1rem;
  text-transform: uppercase;
  font-size: 25px;
}
@media only screen and (max-width: 992px) {
  #home-bodycontent .kv-design-section .cards-inner {
    grid-template-columns: 1fr;
  }
  #home-bodycontent .kv-content-row .kv-content-block.flex-align-left {
    align-items: center;
  }
  #home-bodycontent .kv-design-section .cards-inner .kv-card-cta {
    min-height: 350px;
  }
}
@media only screen and (min-width: 992px) {
  #froala-editor:not(.fr-box)
    .kv-design-section
    .cards-inner
    .kv-card-cta:hover:before {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
  }
  #froala-editor:not(.fr-box)
    .kv-design-section
    .cards-inner
    .kv-card-cta:hover
    h3 {
    bottom: 50%;
    transform: translatey(60%);
  }
}

/* Software Widgets */
#home-bodycontent .kv-featured-areas-widget-inner {
  max-width: var(--home-container-width);
  margin: auto;
}
#home-bodycontent .kv-featured-areas-widget {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
  position: relative;
}
#home-bodycontent .kv-featured-areas-widget h2 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 5rem !important;
  letter-spacing: 1px;
  color: var(--primary);
}
#cta-banner h2 {
  font-size: 3rem;
  font-weight: 400;
}
#cta-banner a.btn {
  background-color: var(--secondary);
  padding: 20px 24px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#home-bodycontent #froala-editor + .kv-featured-areas-widget:before {
  content: "Areas";
  display: block;
  position: absolute;
  width: 100%;
  top: -50px;
  z-index: 0;
  left: 0;
  right: 0;
  font-size: clamp(8rem, 30vw, 20rem);
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: clamp(2px, 3px, 6px);
  font-family: var(--heading-font);
  color: var(--tertiary-highlight);
  opacity: 0.1;
}
#home-bodycontent .kv-featured-areas-widget .kv-featured-area {
  padding: 2rem;
  text-align: center;
  width: 100% !important;
  min-width: unset !important;
  max-width: calc(33.33333% - 20px) !important;
}
#home-bodycontent .kv-featured-areas-widget .kv-featured-area:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  backdrop-filter: blur(0px);
  -webkit-backdrop-filter: blur(0px);
  transition: all 0.5s ease;
}
#home-bodycontent .kv-featured-areas-widget .kv-featured-area:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: var(--box-gradient);
  transition: all 0.5s ease;
}
#home-bodycontent .kv-featured-areas-widget .kv-featured-area h3 {
  position: absolute !important;
  bottom: 0%;
  transform: translatey(0);
  text-transform: uppercase;
  text-shadow: none;
  transition: all 0.5s ease;
  padding: 2rem;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area:hover:before {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
  }
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area:hover h3 {
    bottom: 50%;
    transform: translatey(60%);
  }
}
@media only screen and (max-width: 992px) {
  #home-bodycontent #froala-editor + .kv-featured-areas-widget:before {
    font-size: clamp(8rem, 30vw, 20rem);
    letter-spacing: normal !important;
    top: -3vw;
  }
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area {
    max-width: calc(50% - 20px) !important;
  }
  #home-bodycontent .kv-content-row {
    grid-gap: 3rem;
  }
  :root {
    --home-container-width: 700px;
  }
}
@media only screen and (max-width: 767px) {
  #home-bodycontent #froala-editor + .kv-featured-areas-widget:before {
    font-size: clamp(4rem, 30vw, 20rem);
    letter-spacing: normal !important;
    top: 0vw;
  }
}
@media only screen and (max-width: 544px) {
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area {
    max-width: 100% !important;
  }
  #home-bodycontent .kv-featured-areas-widget h2 {
    font-size: 2rem;
  }
  #home-bodycontent .kv-content-row .kv-content-block {
    padding: 0rem;
  }
  #home-bodycontent .kv-design-section h2 {
    margin-bottom: 1rem;
  }
  #home-bodycontent .kv-design-section p {
    margin-bottom: 2rem;
  }
  #home-bodycontent .kv-design-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  :root {
    --home-container-width: 500px;
  }
}

/* Dynamic Widgets */
#testimonials-carousel {
  display: none;
}
#custom-testimonials {
  background-position: center;
  background-size: cover;
  padding-top: 8rem !important;
  padding-bottom: 8rem !important;
}
#custom-testimonials .custom-testimonials-inner {
  max-width: var(--home-container-width);
  margin: 0 auto;
}
#custom-testimonials .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(calc(-50% - 3rem));
  -ms-transform: translateY(calc(-50% - 3rem));
  transform: translateY(calc(-50% - 3rem));
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
}
#custom-testimonials .owl-carousel .owl-nav button .fa {
  color: var(--secondary);
}
#custom-testimonials .owl-carousel .owl-nav .owl-prev {
  left: 0;
}
#custom-testimonials .owl-carousel .owl-nav .owl-next {
  right: 0;
}
#custom-testimonials .custom-testimonial {
  text-align: center;
  padding: 1rem 4rem;
}
#custom-testimonials .custom-testimonial p {
  position: relative;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.9px;
  -webkit-font-smoothing: antialiased;
  font-family: var(--heading-font) !important;
}
#custom-testimonials span.btn-block {
  font-weight: bold;
  font-family: var(--text-font) !important;
}
#custom-testimonials .custom-testimonial p.quotes:before {
  position: absolute;
  top: 20px;
  left: 0;
  content: "\f10d";
  font-size: 5em;
  color: rgba(245, 245, 245, 0.8);
  z-index: -1;
  font-family: fontAwesome;
}
#custom-testimonials .custom-testimonial p.quotes:after {
  position: absolute;
  bottom: -20px;
  right: 0;
  content: "\f10e";
  font-size: 5em;
  color: rgba(245, 245, 245, 0.8);
  z-index: -1;
  font-family: fontAwesome;
}
#custom-testimonials .custom-testimonial-rating {
  margin-top: 1rem;
}
#custom-testimonials .custom-testimonial-rating .fa-star {
  margin: 0 2px;
  font-size: 1.1rem;
}
#custom-testimonials .custom-testimonial-rating .fa-star.visible-star {
  color: #ffd700;
}
#custom-testimonials .custom-testimonial-rating .fa-star.invisible-star {
  color: rgb(37 32 32 / 10%);
}

/* Template Widgets*/
#home-bodycontent .listings.container {
  background-color: var(--light);
  position: relative;
}
#home-bodycontent .listings.container:before {
  content: "Homes";
  display: block;
  position: absolute;
  width: 100%;
  top: -50px;
  z-index: 0;
  left: 0;
  right: 0;
  font-size: clamp(8rem, 30vw, 20rem);
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: clamp(2px, 3px, 6px);
  font-family: var(--heading-font);
  color: var(--tertiary-highlight);
  opacity: 0.1;
}
#home-bodycontent .listings.container ~ .listings.container:before {
  display: none;
}
#home-bodycontent .listings.container .page-header {
  margin-bottom: 1rem;
}
#home-bodycontent .listings.container h2 span {
  font-size: 3rem;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 5rem !important;
  letter-spacing: 1px;
  color: var(--primary);
}
#home-bodycontent .listings.container .listing-box-content {
  min-height: unset !important;
  padding: 0px 20px 20px 20px;
}
#home-bodycontent .listings.container .listing-box-title {
  border: none !important;
  flex-direction: column !important;
  padding: 20px 20px 0 20px;
}
#home-bodycontent .listings.container .listing-box-title h2 {
  font-size: 1rem !important;
  margin-bottom: 0.5rem;
}
#home-bodycontent .listings.container .listing-box-title h3 {
  font-size: 2rem !important;
  font-weight: 400 !important;
  color: var(--primary) !important;
}
#home-bodycontent .listings.container .listing-box-image-links {
  background-color: var(--secondary) !important;
  display: flex;
  padding: 12px 8px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
#home-bodycontent .listings.container .listing-box-image-links a {
  background-color: var(--secondary) !important;
  display: flex;
  padding: 16px 12px;
  align-items: center;
  gap: 8px;
}
#home-bodycontent .listings.container .listing-box-image-links a:hover {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.15) 0%,
      rgba(0, 0, 0, 0.15) 100%
    ),
    var(--secondary);
}
#home-bodycontent .listings.container .owl-nav button {
  background-color: var(--secondary) !important;
}
#home-bodycontent .listings.container .owl-nav button .fa {
  color: #fff !important;
}
@media only screen and (max-width: 544px) {
  #home-bodycontent .listings.container h2 span {
    font-size: 2rem;
  }
  #home-bodycontent .listings.container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area h3 {
    font-size: 1.5rem;
  }
  #custom-testimonials .custom-testimonial p {
    font-size: 20px;
  }
  #custom-testimonials .custom-testimonial {
    padding: 1rem 0rem;
  }
  #custom-testimonials .owl-carousel .owl-nav button {
    top: unset;
  }
  /*--Hide big text on mobile --*/
  .big-text,
  #home-bodycontent #froala-editor + .kv-featured-areas-widget:before,
  #home-bodycontent .listings.container:before {
    display: none !important;
  }
}
#about {
  display: none;
}

#footer .footer-top {
  background-color: #fff;
  color: #000;
}
#footer .footer-wrapper {
  background-color: #fafafa;
}
#footer .footer-top-left,
#footer .footer-top-left a,
#footer .footer-top-left small,
#footer .footer-top-left address,
#footer .footer-top-left p,
#footer .footer-top-right p,
#footer .footer-top-right a,
#footer .footer-inner a.nav-link {
  color: #000;
}
#custom-meet-the-team {
  max-width: 1440px;
  margin: 0 auto;
}
#custom-meet-the-team.slider {
  padding-left: 2rem;
  padding-right: 2rem;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(calc(-50% - 1rem));
  -ms-transform: translateY(calc(-50% - 1rem));
  transform: translateY(calc(-50% - 1rem));
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav button .fa {
  color: #000;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav .owl-prev {
  left: -20px;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav .owl-next {
  right: -20px;
}
#custom-meet-the-team header h2 {
  font-weight: 600;
  font-size: 2.5rem !important;
}
#custom-meet-the-team header a {
  text-transform: uppercase;
  letter-spacing: 2.4px;
  font-weight: 600;
  text-decoration: none;
}
#custom-meet-the-team header a:after {
  content: "\2192";
  margin-left: 1em;
}
#custom-meet-the-team .custom-meet-the-team-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#custom-meet-the-team .custom-agent {
  position: relative;
  background-position: center;
  background-size: cover;
  width: 24.46%;
  min-height: 400px;
  margin: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1em;
  color: #fff;
  overflow: hidden;
  cursor: pointer;
}
#custom-meet-the-team .custom-agent img {
  display: none !important;
}
#custom-meet-the-team .custom-agent.slide {
  width: 100%;
  margin: 0px !important;
}
#custom-meet-the-team .custom-agent-meta-data {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0.01)),
    to(rgba(0, 0, 0, 0.99))
  );
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0.01),
    rgba(0, 0, 0, 0.99)
  );
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.01),
    rgba(0, 0, 0, 0.99)
  );
  margin: -1em;
  padding: 1em;
  -webkit-transition: padding 0.25s ease;
  -o-transition: padding 0.25s ease;
  transition: padding 0.25s ease;
}
#custom-meet-the-team .custom-agent h2 {
  font-weight: bold;
  text-shadow: 1px 1px #444;
}
#custom-meet-the-team .custom-agent p {
  margin: 0;
  margin-bottom: 0.8em;
  text-transform: uppercase;
  letter-spacing: 2.6px;
  line-height: 20px;
}
#custom-meet-the-team .style-2 .custom-agent {
  position: relative;
  background-image: unset !important;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: auto !important;
  min-width: 350px;
  height: auto !important;
  min-height: 415px;
  margin: 5px;
  display: block;
  padding: 1em;
  color: #fff;
  overflow: visible;
  cursor: pointer;
  border: 10px solid #fff;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
}
#custom-meet-the-team .style-2 .custom-agent img {
  display: block !important;
  width: 100%;
  max-width: 200px;
  min-height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto 2em;
  border-radius: 50%;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
  border: 5px solid #fff;
}
#custom-meet-the-team .style-2 .custom-agent .custom-agent-meta-data {
  background-image: unset;
  margin: -1em;
  padding: 1em;
  -webkit-transition: padding 0.25s ease;
  -o-transition: padding 0.25s ease;
  transition: padding 0.25s ease;
  text-align: center;
  min-height: 165px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#custom-meet-the-team .style-2 .custom-agent h2 {
  text-shadow: none;
  color: #444;
}
#custom-meet-the-team .style-2 .custom-agent p {
  color: #444;
}
#custom-meet-the-team .style-2 .custom-agent-button {
  position: static !important;
  width: 100%;
}
#custom-meet-the-team .style-2 .custom-agent:hover .custom-agent-meta-data {
  padding-bottom: 1em;
}
@media (min-width: 992px) {
  #custom-meet-the-team .custom-agent-button {
    position: absolute;
    bottom: -50px;
    -webkit-transition: bottom 0.25s ease-out;
    -o-transition: bottom 0.25s ease-out;
    transition: bottom 0.25s ease-out;
  }
  #custom-meet-the-team .custom-agent:hover .custom-agent-meta-data {
    padding-bottom: 60px;
  }
  #custom-meet-the-team .custom-agent:hover .custom-agent-button {
    bottom: 20px;
    -webkit-transition-delay: 0.05s;
    -o-transition-delay: 0.05s;
    transition-delay: 0.05s;
  }
}
@media (max-width: 1110px) {
  #custom-meet-the-team .custom-agent {
    width: 32.3%;
  }
}
@media (max-width: 833px) {
  #custom-meet-the-team .custom-agent {
    width: 49%;
  }
}
@media (max-width: 600px) {
  #custom-meet-the-team .custom-agent-meta-data {
    padding-left: 2em;
    padding-right: 2em;
  }
  #custom-meet-the-team .custom-agent h2 {
    font-size: 1.7rem;
  }
  #custom-meet-the-team .custom-agent:not(.slide) {
    width: 100%;
    max-width: 350px;
    margin-left: 10px;
    margin-right: 10px;
  }
}
#kv-social-media-widget {
  position: absolute;
  bottom: 1rem;
  left: 0;
  right: 0;
  z-index: 1;
}
#kv-social-media-widget .kv-social-media-inner {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}
#kv-social-media-widget .kv-social-media-inner .fa,
#kv-social-media-widget .kv-social-media-inner a {
  color: #fff;
  font-size: 1.5rem;
}
#kv-social-media-widget .kv-social-media-inner a {
  margin: 15px;
}
#home-bodycontent .kv-featured-areas-widget ~ #widget-layout-wrapper {
  margin-top: 0 !important;
}

#home-bodycontent .kv-featured-area.hidden {
  display: none !important;
}
#kv-featured-areas-widget {
  background-color: #e5e5e5;
}
#home-bodycontent .kv-featured-areas-widget-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#home-bodycontent .kv-featured-areas-widget .kv-featured-area {
  min-height: 350px;
  width: 32%;
  min-width: 350px;
  background-position: center;
  background-size: cover;
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 10px;
}

#home-bodycontent .kv-featured-areas-widget .kv-featured-area:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  transition: background 0.5s ease;
}

#home-bodycontent .kv-featured-areas-widget a h3 {
  font-weight: 600;
  text-shadow: 1px 1px 1px #444;
  position: relative;
  z-index: 1;
}

#home-bodycontent .kv-featured-areas-widget .kv-featured-area:hover:after {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
#popular-searches .popular-searches-inner {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  padding: 10px;
}
#popular-searches .popular-search-box {
  position: relative;
  min-height: 300px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 1.2rem;
  text-decoration: none;
  text-align: center;
}
#popular-searches .popular-search-box img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: brightness(60%);
  object-fit: cover;
}
#popular-searches .popular-search-box span {
  position: relative;
  font-family: var(--text-font) !important;
  font-size: 1.4rem;
  display: block;
  color: #fff;
  text-transform: uppercase;
}
#awards {
  background-color: #fff;
}
#awards .awards-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#awards img {
  width: 100%;
  max-width: 140px;
  display: block;
  margin: auto;
}
#video-carousels {
  padding: 6rem 0;
}
#video-carousels figcaption {
  text-align: center;
  font-size: 1.3rem;
  font-family: var(--heading-font);
  position: absolute;
  bottom: 0rem;
  left: 0;
  right: 0;
  z-index: 1;
  width: 90%;
  margin: auto;
  padding: 1rem;
  background-color: #fff;
  display: none;
}
#video-carousels .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(calc(-50% - 1rem));
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
}
#video-carousels .owl-carousel .owl-nav button .fa {
  color: #000;
}
#video-carousels .owl-carousel .owl-nav .owl-prev {
  left: -20px;
}
#video-carousels .owl-carousel .owl-nav .owl-next {
  right: -20px;
}
#video-carousels .owl-carousel .owl-dots {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
}
#video-carousels .owl-carousel .owl-dots button.owl-dot {
  width: 30px;
  height: 30px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  margin: 0.5rem;
}
#video-carousels .owl-carousel .owl-dots button.owl-dot.active {
  background: rgba(0, 0, 0, 0.8);
}
#contact-bodycontent .contact-page-info img {
  width: 100% !important;
}
@media only screen and (max-width:992px){
  #popular-searches .popular-searches-inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width:600px){
  #popular-searches .popular-searches-inner {
    grid-template-columns: repeat(1, 1fr);
  }
}
#blog-bodycontent,
#blog-bodycontent .blog-wrap {
  background-color: #fff !important;
}
#blog-bodycontent #blog-container .row .col-md-4.col-lg-4 {
   display: none;
}
#blog-bodycontent #blog-container .row .col-md-8.col-lg-8 {
   width: 100%;
}